﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Zona TV</title>
<style>
	body{
		background-color:gold;
		font-family:"Bauhaus 93";
		font-size:medium;
	}
	p{
	text-align:center;
	}
}
</style>
</head>
<body>
<table border="0" width="1000" align="center">
	<tr>
		<td colspan="2"><img src="mando2.png" width="250" height="250" alt="rc1"/></td>
		<td colspan="2"><p>ZONA TV</p></td>
		<td colspan="2"><img src="mando.png" width="250" height="250" alt="rc1"/></td>
		
	</tr>
	<tr>
		<td colspan="6"><p>Bienvenido a mi sección televisiva. desde aquí podras acceder a todos los canales de TV nacional como de las series mas importantes del momento</p></td>
	</tr>
	<tr>
		<td colspan="3"><p>Series Nacionales</p></td>
		<td colspan="3"><p>Series internacionales</p></td>
		
	</tr>
	<tr>
		<td><img src="img/lqsa.jpg" width="250" height="250" alt="lqsa"/></td>
		<td><img src="img/syp.jfif" width="250" height="250" alt="syp"/></td>
		<td colspan="2"></td>
		<td><img src="img/ls.jpg"width="250" height="250" alt="ls"/></td>
		<td><img src="img/ad.jpg"width="250" height="250" alt="ad"/></td>
	</tr>

	<tr>
		<td><img src="img/edm.jpg"width="250" height="250" alt="edm"/></td>
		<td><img src="img/a38.jpg"width="250" height="250" alt="a39"/></td>
		<td colspan="2"></td>
		<td><img src="img/Mentalista.jpg" width="250" height="250" alt="mental"/></td>
		<td><img src="img/the-big-bang-theory-actores.jpg.webp"width="250" height="250" alt="lqsa"/></td>
	</tr>
	<tr>
		<td colspan="6"></td>
	</tr>
	<tr>
		<td colspan="6"><p>Canales nacionales</p></td>
		
	</tr>
	<tr>
		<td><img src="img/la1.bmp"width="167" height="167" alt="lal"/></td>
		<td><img src="img/la2.bmp"width="167" height="167" alt="la2"/></td>
		<td><img src="img/a3.bmp" width="167" height="167" alt="a3"/></td>
		<td><img src="img/cuatro.bmp" width="167" height="167" alt="4"/></td>
		<td><img src="img/t5.bmp" width="167" height="167" alt="t5"/></td>
		<td><img src="img/sexta.bmp"width="167" height="167" alt="l6"/></td>
	</tr>


</table>
</body>

</html>
